.clearfix:after{content:"";display:table;clear:both;}
.blog-post-view .page-title-wrapper{display:none;}
.post-holder{margin-left:60px;margin-top:0;margin-bottom:30px;border-bottom:1px solid #ddd;padding-bottom:25px;clear:both;}
.post-holder .post-date{margin-left:-60px;box-shadow:0 1px 2px 0 rgba(0,0,0,.1);float:left;margin-right:10px;text-align:center;width:45px;}
.post-holder .post-date .day{color:#08c;background-color:#f4f4f4;border-radius:2px 2px 0 0;display:block;font-size:16px;font-weight:bold;padding:10px 2px;line-height:22px;margin-bottom:3px;}
.post-holder .post-date .month{color:#fff;background-color:#08c;border-radius:0 0 2px 2px;box-shadow:0 -1px 0 0 rgba(0,0,0,.07) inset;display:block;font-size:12px;padding:0 2px 2px;line-height:16px;}
.post-holder .post-header{position:relative;margin-bottom:20px;}
.post-holder .post-banner{margin-left:-60px;padding:4px;background-color:#fff;border:1px solid #ddd;border-radius:4px;margin-bottom:30px;}
.post-holder .post-banner iframe{min-height:300px;}
.post-holder .post-banner.no-banner{display:none;}
.post-holder .post-info .item{display:inline-block;margin-right:15px;}
.post-holder .post-info .label{margin-right:5px;}
.post-holder .post-info a{color:#777;}
.post-list{margin-bottom:20px;list-style:none;padding:0;}
.post-list .post-content{margin-bottom:15px;}
.post-list .post-content .post-read-more{padding-top:5px;float:right;}
.post-content .post-description img{margin:0 15px 0 15px;}
.post-content .post-description ul,
.post-content .post-description ol{list-style-position:inside;}
.post-content .post-description .post-ftimg-hld{float:left;margin:0 15px 0 15px;width:33%}
.post-content .post-description .post-ftimg-hld img{width:100%;padding:0px;margin:0px;}
@media (max-width:496px){.post-content .post-description .post-ftimg-hld{width:100%;margin:0px;}
}
.post-header .post-title{margin:0;padding:0;font-size:20px;line-height:1.35;margin-bottom:10px;}
.post-header .post-title a{text-decoration:none;}
.post-holder .post-header .addthis_toolbox{float:right;padding-top:6px;}
.post-view .post-bottom{margin-top:30px;}
.post-view .block{margin-bottom:30px;}
.widget.block-recent-posts ul{list-style:none;margin:0;padding:0;}
.widget.block-recent-posts ul li{margin:0;padding:10px 0;}
.widget.block-recent-posts ul li div.post-image{width:60px;background:#b8b8b8;float:left;border-radius:4px;padding:2px;background-color:#fff;border:1px solid #ddd;margin-right:12px;}
.widget.block-recent-posts ul li div.post-image:after{display:table;content:"";clear:both;}
.widget.block-recent-posts ul li div.post-image img{width:100%;height:auto;}
.widget.block-recent-posts ul li a{font-family:inherit;font-size:inherit;color:#08c;line-height:18px;}
.widget.block-recent-posts ul li div.post-time{color:#888;font-size:12px;line-height:24px;font-family:inherit;font-style:normal;text-align:left;margin:0;}
.widget.block-categories ul{list-style:initial;padding-left:0px;}
.widget.block-categories ul ul{margin-left:20px;}
.widget.block-categories ul{list-style:none;padding:0;}
.widget.block-categories li{padding:8px 3px 8px 18px;position:relative;line-height:1.3;border-bottom:1px solid #ddd;margin:0;}
.widget.block-categories li > a{color:#777;}
.widget.block-categories li > a:before{content:'\f821';font-family:'porto-icons';position:absolute;left:3px;}
.widget.block-archive .item{padding:8px 3px 8px 18px;position:relative;line-height:1.3;border-bottom:1px solid #ddd;margin:0;}
.widget.block-archive .item a{color:#777;}
.widget.block-archive .item a:before{content:'\f821';font-family:'porto-icons';position:absolute;left:3px;}
.widget.block-rss .rss-icon{width:17px;}
.widget.block-rss .block-title strong{vertical-align:middle;}
.widget.blog-search{width:100%;margin-bottom:40px;position:relative;float:right;z-index:3;}
.widget.blog-search .block-content{margin-bottom:0;}
.widget.blog-search label{border:0;clip:rect(0, 0, 0, 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;text-decoration:none;display:inline-block;float:right;}
.widget.blog-search .control{border-top:0;margin:0;padding:0;clear:both;}
.widget.blog-search input{position:static;padding-right:35px;margin:0;left:-300%;}
.widget.blog-search .action.search{position:absolute;right:10px;top:0;z-index:1;display:inline-block;background-image:none;background:none;-moz-box-sizing:content-box;border:0;box-shadow:none;line-height:inherit;margin:0;padding:0;text-decoration:none;text-shadow:none;font-weight:400;height:38px;}
.widget.blog-search .action.search:before{-webkit-font-smoothing:antialiased;font-size:13px;line-height:38px;color:#777;content:'\f818';font-family:'porto-icons';margin:0;vertical-align:top;display:inline-block;font-weight:normal;overflow:hidden;speak:none;text-align:center;}
.widget.blog-search .action.search > span{border:0;clip:rect(0, 0, 0, 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}